V:\_MyCloud\
R:\DRVD\BdPosVFP\
0
60
E:





ทำงาน 5 บรรทัดแรก เท่านั้น
MyDBFOthertBackup.txt   ชื่อโพลเดอร์ สำรองไฟล์ DBF อื่นๆ
MyEXEOthertBackup.txt   ชื่อโพลเดอร์ สำรองไฟล์ EXE อื่นๆ
MyDoc4Customer.txt   ชื่อโพลเดอร์ สำรองไฟล์ชุด Office ของลูกค้า
FinnishCommand.txt	 คำสั่ง DOS หลังจากทำงานเสร็จ
